:focus-visible{
    outline: none !important;
    }
    /* Banner styles */
    .banner {
		display: flex;
		height: 352px;
		align-items: center;
        width: 100%;
        overflow: hidden;
    }
    
    .banner-text {
        padding: 20px;
        border-radius: 8px;
    }
    
    .banner-text h1 {
        margin: 0;
        padding: 10px 0;
        
        font-size: 20px;
        line-height: 24px;
        color: #FFFFFF;
    }
    
    .banner-text p {
        margin: 0;
        
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        color: #FFFFFF;
        padding: 10px 0;
        max-width: 760px;
    }
    
    /* Banking Insight styles */
    .banking-insight .head h4 {
        border-bottom: 3px solid #4141A2;
    }
    
    .banking-insight .insight h5 {
        font-size: 24px;
        line-height: 32px;
        color: #323232;
        display: -webkit-box;
        -webkit-line-clamp: 1;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .banking-insight .insights .card p {
        max-width: 324px;
        -webkit-line-clamp: 3;
        -webkit-box-orient: vertical;
        overflow: hidden;
        text-overflow: ellipsis;
    }
    
    .banking-insight .heading {
        display: flex;
        margin-bottom: 40px;
        
    }
    
    .banking-insight .heading h3 {
        
        font-size: 20px;
        line-height: 24px;
    }
    
    .banking-insight .heading a {
        display: flex;
        align-items: center;
        text-decoration: none;
        white-space: nowrap;
        margin-left: auto;
        
        font-size: 16px;
        font-weight: 500;
        line-height: 24px;
        color: #4141A2;
        transition: .5s;
    }
    
    .banking-insight .heading svg {
        margin-left: 18px;
        
    }
    
    .banking-insight .heading svg path{
    transition: .5s;
    }
    
    
    /* Read More styles */
    .read-more {
        display: flex;
        align-items: center;
        padding: 30px 0 10px 0;
    }
    
    .read-more h3 {
        
        font-size: 20px;
        line-height: 24px;
        color: #4141A2;
        margin: 0;
        margin-right: 10px;
        transition: .5s;
    }
    
    .read-more a {
        display: flex;
        align-items: center;
        text-decoration: none;
    }
    
    .banking-insight .read-more svg {
        margin-top: 4px;
        display: block;
        margin-left: 8px;
    }
    
    /* Banking Awards styles */
    .banking-awards h2,
    .capabilities h2 {
        
        font-size: 20px;
        line-height: 24px;
        padding: 40px 0px 10px 0;
    }
    
    .banking-awards p,
    .capabilities p {
        
        font-size: 20px;
        line-height: 24px;
        color: #565555;
        max-width: 777px;
        padding: 15px 0 10px 0;
    }
    
    .banking-awards .awards-section {
        padding-left: 0px;
        padding-right: 0px;
    }
    
    /* Banking Form styles */
    .form {
        background-color: #F2F2F2;
    }
    
    .banking-form form {
        display: grid;
        gap: 10px;
    }
    
    .banking-form input,
    .banking-form textarea,
    .banking-form select {
        font-size: 25px;
        margin-top: 5px;
        background: transparent;
        border: none;
        border-bottom: 1px solid #000000;
        padding: 15px 0 10px 0;
        color: #606367;
		border-radius: 0px;
    }
.forms-op label{
	display: flex;
    align-items: flex-start;
    gap: 10px;
	margin-bottom: 10px;
}
	.banking-form textarea{
		width:100%;
		height:130px;
		margin-top: -20px;
		margin-bottom: 10px;
	}
    
    .banking-form button {
        margin-bottom: 10px;
        border-radius: 20px;
        background-color: #203864;
        color: white;
        padding: 10px 20px;
        border: none;
        max-width: 158px;
        cursor: pointer;
        margin-top: 35px;
    }
    
    .disclaimer {
        font-size: 12px;
        margin-top: 20px;
    }
    
    .banking-form form,
    .disclaimer {
        padding: 0 120px;
    }
    
    .name {
        display: flex;
        gap: 20px;
    }
    
    .name input {
        max-width: 172px;
    }
    
    .chat h2 {
        
        font-size: 48px;
        line-height: 40px;
        color: #323232;
    }
    
    .chat h3 {
        
        font-size: 24px;
        line-height: 32px;
        color: #565555;
        padding-top: 20px;
    }
    
    .chat p {
        
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
        color: #565555;
    }
    
    .chat .service {
        padding: 48px 0;
    }
    
    .banking-form {
        background-color: #F2F2F2;
        padding: 87px 0;
    }
    
    
    .lead {
        color: rgba(86, 85, 85, 1);
        font-family: Century Gothic;
        font-size: 20px;
        font-weight: 400;
        line-height: 24px;
        max-width: 777px;
        text-align: left;
    
    }
    
    .management {
        display: flex;
        justify-content: space-between;
        cursor: pointer;
    }
    
    
    .custom-card {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        height: 100%;
        background-color: #fff;
        border: 1px solid #eee;
        padding: 31px 31px 0px 31px;
        box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.1);
        position: relative;
        transition: transform 0.3s ease;
        border-top: 4px solid #f2711c;
        width: 100%;
        overflow: hidden;
        margin-top: 40px;
    }
    
    .custom-card:hover {
        transform: translateY(-5px);
    }
    
    .custom-card h5 {
        font-weight: bold;
        color: #333;
        margin-bottom: 30px;
    
    }
    
    .custom-card p {
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        color: rgba(128, 128, 128, 1);
        margin-top: 0;
        flex-grow: 1;
    }
    
    .custom-card a {
        position: absolute;
        right: 20px;
        bottom: 20px;
        font-size: 1.5rem;
        color: #f2711c;
        text-decoration: none;
        transition: transform 0.3s ease;
    }
    
    .custom-card a:hover {
        transform: translateX(5px);
    }
    
    .capabilities .row {
        justify-content: normal;
        display: flex;
        /* Added */
        flex-wrap: wrap;
        /* Added */
    }
    
    
    .profile .col-md-4 img {
        width: 100%;
        height: 100%;
    }
    
    .profile .col-md-6 {
        padding: 0;
    }
    
    .profile .position {
        background-color: #FFFFFF;
        box-shadow: 0px 10px 20.01px 0px #0000001A;
        border-radius: 8px 8px 8px 8px;
        height: 100%;
        padding: 40px 25px;
    }
    
    .profile .col-md-4 {
        padding: 0px;
    }
    
    .profile h3 {
        
        font-size: 20px;
        line-height: 24px;
    
    }
    
    .profile h5 {
        
        font-size: 20px;
        line-height: 24px;
    
    }
    
    .profile .col-md-6 img {
        margin-top: 30px;
    }
    
    
    
    
    
    
    .quote-section {
        background: linear-gradient(90deg, #12376D 0.38%, #006093 100.39%);
        padding: 50px 0 0 30px;
    }
    
    .quote-section p {
        color: #FFFFFF;
        font-size: 16px !important;
        
        line-height: 20px !important;
    }
    
    .banking h2 {
        
        font-size: 20px;
        line-height: 24px;
        padding: 10px 0px 50px;
    }
    
    .banking p {
        font-size: 16px;
        line-height: 20px;
        color: #565555;
    }
    
    .banking a.main-btn {
        margin-top: 30px;
        font-size: 16px;
        font-weight: 500;
        padding: 16px 30px 18px;
    }
    
    .banking a.main-btn:hover {
        background: linear-gradient(270deg, #EB6744 0%, #FF9966 100%);
        border: 2px solid white;
        color: white;
    }
    
    .quote-section p{
        color: #fff;
    }
    
    .quote-section .details {
        padding-top: 70px;
    }
    
    .quote-section h5 {
        color: #FFFFFF;
        font-size: 16.01px;
        font-weight: 500;
        line-height: 24.01px;
        text-align: left;
        margin-bottom: 0px;
    }
    
    .quote-section .linkedin-link {
        padding-top: 30px;
    }
    
    .leading-change {
        overflow: hidden;
        background-color: rgba(18, 55, 109, 1);
        position: relative;
    }
    .leading-change::before{
        /* content: ''; */
        /* position: absolute;
        width: 4px;
        height: 60px;
        background:  rgba(18, 55, 109, 1);
        left: 50%;
        top: -60px;
        transform: translateX(-50%); */
    }
    
    .leading-change-rec {
        display: flex;
        justify-content: space-between;
        padding: 106px 0;
        max-width: 1100px;
        margin: 0 auto;
        flex-wrap: wrap;
        align-items: center;
    }
    
    .leading-change .rec-1{
        flex: 0 0 40%;
        text-align: center;
    }
    
    .leading-change .rec-2{
        flex: 0 0 20%;
        text-align: center;
        position: relative;
    }
    
    .leading-change .rec-2::after{
        content: '';
        position: absolute;
        bottom: 135%;
        left: 50%;
        transform: translateX(-50%);
        width: 4px;
        height: 100px;
        background: #fff;
    }
    .leading-change .rec-2::before{
        content: '';
        position: absolute;
        top: 136%;
        left: 50%;
        transform: translateX(-50%);
        width: 4px;
        height: 100px;
        background: #fff;
    }
    .leading-change .rec-3{
        flex: 0 0 40%;
        text-align: center;
    }
    
    
    .leading-change-rec h2 {
        color: rgba(255, 255, 255, 1);
        
        font-size: 40px;
        line-height: 40px;
        margin-bottom: 40px;
    }
    
    section.capabilities{
        margin: 60px 0;
    }
    
    section.banking-awards{
        margin-top: 40px;
    }
    
    .banking-insight.payment{
        padding: 60px 0;
        background: #F2F2F2;
        box-shadow: 0px 0px 20px 0px #0000001A;
    }
    
    
    .what-we-think{
        padding: 80px 0;
    }
    .what-we-think .wwt-head{
        display: flex;
        align-items: center;
        justify-content: space-between;
        margin-bottom: 52px;
    }
    .what-we-think .wwt-head h3{
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        color: #323232;
        
    }
    .what-we-think .wwt-head a{
        
        font-size: 16px;
        font-weight: 500;
        line-height: 20px;
        text-align: left;
        color: #4141A2;
        transition: .5s;
    }
    .what-we-think .wwt-head a svg path{
        transition: .5s;
    }
    .what-we-think .wwt-head a:hover , .banking-insight .heading a:hover,.leading-change .sub-cta a:hover{
        color: #e95f24;
    }
    
    .what-we-think .wwt-head a:hover svg path , .banking-insight .heading a:hover svg path {
        fill: #e95f24;
    }
    .what-we-think .wwt-head a svg{
        margin-left: 20px;
    }
    .wwt-body{
        display: flex;
        align-items: flex-start;
        padding-bottom: 40px;
    }
    .wwt-cont-img{
        flex: 0 0 25%;
    }
	.wwt-cont-img img{
		min-height: 130px;
		max-height: 130px;
	}
    .wwt-cont-text{
        padding-left: 20px;
        padding-right: 50px;
        flex: 0 0 75%;
    }
    .wwt-cont-text h6{
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        position: relative;
        color: #323232;
        margin-top: 10px;
        margin-bottom: 30px;
    }
    
    .wwt-cont-text h6:before{
        content: '';
        position: absolute;
        left: 0;
        bottom: -2px;
        width: 100%;
        height: 3px;
        background: linear-gradient(270deg, #EB6744 0%, #FF9966 100%);
    }
    
    .wwt-cont-text h5{
        
        font-size: 20px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        color: #323232;
        margin-bottom: 10px;
    }
    
    .wwt-cont-text p{
        font-size: 16px;
        font-weight: 400;
        line-height: 24px;
        text-align: left;
        color: #808080;
        margin-bottom: 0;
    }
    .banking-oprations{
        padding: 25px 0;
        margin-left: 20px;
        border-bottom: 1px solid #CCCCCC;
    }
    .banking-oprations:first-child{
        padding-top: 0;
    }
    .banking-oprations h5{
        
        font-size: 14px;
        font-weight: 700;
        line-height: 24px;
        text-align: left;
        color: #323232;
        margin-bottom: 20px;
        position: relative;
    }
    .banking-oprations h5:before{
        content: '';
        position: absolute;
        left: 0;
        bottom: -2px;
        width: 100%;
        height: 3px;
        background: linear-gradient(270deg, #EB6744 0%, #FF9966 100%);
    }
    .banking-oprations h4{
        font-size: 20px;
        font-weight: 700;
        line-height: 32px;
        text-align: left;
        color: #323232;
    }


    /* Client Support */
    section.support-clients p{
        font-size: 16px;
        line-height: 20px;
        color: #565555;
        max-width: 100%;
    }
    section.support-clients .custom-card{
        align-items: center;
        text-align: center;
    }
    section.support-clients .custom-card img{
        width: 157px;
        margin-bottom: 24px;
    }
    section.support-clients .custom-card h3{
        font-size: 24px;
        font-weight: 600;
        line-height: 32px;
        color: #333;
    }
    section.support-clients .custom-card h4{
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
        color: #808080;
    }
    section.support-clients .custom-card p{
        text-align: center;
    }

    /* Why Choose Brickendon */
    section.why-choose p{
        font-size: 16px;
        line-height: 20px;
        color: #565555;
        max-width: 100%;
    }

    section.why-choose{
        margin-bottom: 0;
    }

    section.why-choose .choose-brickendon{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        margin-top: 60px;
    }

    section.why-choose .choose-brickendon .box{
        position: relative;
    }



    section.why-choose .choose-brickendon .box:first-child::before {
        position: absolute;
        content: '';
        background-image: url('https://btcwebstaging.wpengine.com/wp-content/uploads/2024/09/Vector-2.png');
        background-repeat: no-repeat;
        left: 110%;
        top: 10%;
        width: 220px;
        height: 100px;
    }

    section.why-choose .choose-brickendon .box:nth-child(2)::before {
        position: absolute;
        content: '';
        background-image: url('https://btcwebstaging.wpengine.com/wp-content/uploads/2024/09/Vector-1.png');
        background-repeat: no-repeat;
        right: 110%;
        bottom: 10%;
        width: 220px;
        height: 110px;
    }
    

    section.why-choose .choose-brickendon .box:nth-child(even) {
        margin-top: 250px;
    }

    section.why-choose .choose-brickendon .box:nth-child(odd) {
        padding-right: 50px;
    }

    .choose-brickendon .box .head{
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .choose-brickendon .box h2{
        padding-top: 16px;
    }

    .choose-brickendon .box .head .num{
        font-size: 48px;
        font-weight: 600;
        line-height: 40px;
        background: linear-gradient(180deg, #12376D 7.5%, rgba(0, 96, 147, 0) 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
    }

    .page-id-14667 .awards-section{
        padding-top: 60px;
    }

    /* Banking Contact form */
    .banking-form button{
        padding: 10px 30px;
    }
    .banking-contact-form .name p{
        display: flex;
        gap: 10px;
    }
    .banking-contact-form p br{
        display: none;
    }
    .banking-contact-form .name input{
        max-width: 100%;
    }
    .banking-contact-form p input{
        width: 100%;
    }
    .banking-contact-form p select{
        position: relative;
        width: 100%;
        appearance: none;
        background: url('https://btcwebstaging.wpengine.com/wp-content/uploads/2024/09/Vector.svg');
        background-repeat: no-repeat;
        background-position: right center;
    }
    .banking-contact-form p input[type="submit"]{
        display: none;
    }
    
    @media (max-width: 1900px){
        .banking-form input, .banking-form select,
    	.banking-form textarea {
            font-size: 18px;
        }
    }
    
    @media (max-width: 1200px){
        .quote-section .details{
            padding-top: 40px;
            padding-bottom: 40px;
        }
        .quote-section .person-image{
            display: flex;
            align-items: end;
        }
        .quote-section p{
            font-size: 20px !important;
        }
        .leading-change-rec{
            padding: 86px 20px;
        }
        .banking a.main-btn {
            font-size: 20px;
            padding: 14px 26px 16px;
        }
    }
    
    
    @media (max-width:991px){
        .what-we-think .wwt-head h3 {
            font-size: 20px;
        }
        .what-we-think .wwt-head a {
            font-size: 20px;
        }
        .wwt-cont-text h5 {
            font-size: 20px;
        }
        .wwt-cont-text {
            padding-right: 0;
        }
        .wwt-cont-text h6{
            margin-bottom: 10px;
            margin-top: 0;
        }
        .wwt-cont-text p {
            font-size: 14px;
            line-height: 22px;
        }
        .banking-oprations h5{
            margin-bottom: 10px;
        }
        .banking-oprations h4 {
            font-size: 15px;
            line-height: 25px;
        }
        .profile h3 {
            
            font-size: 16px;
            line-height: 20px;
        }
    
        .profile h5 {
            
            font-size: 16px;
            line-height: 20px;
        }
    
        .profile .col-md-6 img {
            margin-top: 0;
        }
    
        .profile .position {
            background-color: #FFFFFF;
            box-shadow: 0px 10px 20.01px 0px #0000001A;
            border-radius: 8px 8px 8px 8px;
            height: 100%;
            padding: 20px 16px;
        }
        .profile h5{
            margin-bottom: 20px;
        }
    
        .banking p{
            font-size: 15px;
        }
        .quote-section{
            padding: 20px 0 0 0;
        }
        .quote-section p {
            font-size: 14px !important;
            line-height: 22px !important;
        }
        .quote-section h5{
            font-size: 14px;
            line-height: 20px;
        }
        .banking a.main-btn {
            font-size: 18px;
            padding: 10px 26px 12px;
        }
    }
    @media (max-width:767px){
        .what-we-think {
            padding: 50px 0;
        }
        .wwt-body {
            display: block;
            padding-bottom: 30px;
        }
        .what-we-think .wwt-head {
            display: block;
            margin-bottom: 32px;
            padding: 0 15px;
        }
        .what-we-think .wwt-head h3 {
            font-size: 20px;
        }
        .wwt-cont-img img{
            width: 100%;
        }
        .wwt-cont-text {
            padding-left: 0;
            margin-top: 20px;
        }
        .banking-oprations{
            margin-left: 0;
        }
        section.why-choose .choose-brickendon {
            grid-template-columns: repeat(1, 1fr);
            margin-top: 40px;
            gap: 40px;
        }
        section.why-choose .choose-brickendon .box:first-child::before{
            content: unset;
        }
        section.why-choose .choose-brickendon .box:nth-child(even){
            margin-top: 0px;
        }
        section.why-choose .choose-brickendon .box:nth-child(2)::before{
            content: unset;
        }
        section.why-choose .choose-brickendon .box:nth-child(odd){
            padding: 0;
        }
    }
    @media (max-width:420px){
        .leading-change .rec-2::before {
            bottom: -218px !important;
        }
    }
    /* Responsive Styles */
    @media (max-width: 767px) {
        .leading-change-rec {
            flex-direction: column;
            align-items: center;
            padding: 50px 0;
        }
    
        .leading-change-rec>div {
            flex: 1 1 100%;
            margin: 10px 0;
        }
    
        .leading-change-rec img {
            width: 100%;
            height: auto;
        }
        .banking h2,.banking-awards h2, .capabilities h2,.banking-insight .heading {
        padding: 20px 0px;
        padding-bottom: 0;
        font-size: 20px;
        }
        .chat .service {
        padding: 30px 0;
        }
        .banking-form {
        padding: 50px 0;
        }
        .banking-insight .heading h3  {
        font-size: 20px !important;
        }
        .leading-change-rec h2 {
        font-size: 32px;
        }
        .sub-cta a {
        font-size: 16px;
        }
        .sub-cta .arrow-icon, .group-528 .arrow-icon {
        width: 50px;
        height: 50px;
        }
    
        .banner-text h1 {
            font-size: 20px;
            line-height: 24px;
        }
    
        .banking p{
            font-size: 16px;
        }
    
        .banner-text p {
            font-size: 16px;
            line-height: 24px;
        }
    
        .banking-form form,
        .disclaimer {
            padding: 0px !important;
        }
    
        .banking-form input,
        .banking-form select {
            max-width: 350px;
        }
    
        .banking-form ::placeholder,
        .banking-form select {
            font-size: 16px !important;
            line-height: 26.13px !important;
        }
        .leading-change .rec-2::after {
            top: -178px !important;
        }
        .leading-change .rec-2::before {
        bottom: -178px !important;
        }
        .banking a.main-btn {
            margin-bottom: 20px;
        }
        .quote-section .details{
            padding-bottom: 0;
        }
        section.capabilities {
            margin-top: 20px;
        }
        .banking-awards p, .capabilities p{
            font-size: 18px;
        }
        .custom-card{
            padding: 20px 20px 0 20px;
            margin-top: 0;
        }
        .banking .quote-section{
            margin-bottom: 40px;
        }
        .what-we-think{
            margin-top: 30px;
        }
        .banking-insight.payment{
            padding: 20px 0;
        }
        .banking-insight .heading{
            margin-bottom: 0px;
        }
		.banking-insight .heading{
            margin-bottom: 32px;
        }
		.banking-insight .heading a{
			padding-top: 0;
		}
        section.banking-awards{
            margin-top: 10px;
        }
        .awards-container{
            padding-bottom: 20px;
        }
        .leading-change::before{
            content: unset;
        }
        .leading-change .rec-2::after{
            content: unset;
        }
        .leading-change .rec-2::before{
            content: unset;
        }
        .leading-change-rec{
            padding: 30px 0;
        }
        .leading-change-rec h2{
            margin-bottom: 20px;
        }
        .chat p{
            font-size: 16px;
        }
        .banking-form .row.profile{
            margin-bottom: 50px;
        }
        .insights .card-body{
            padding: 20px;
        }
        .read-more h3{
            font-size: 20px;
        }
        .banking-insight .read-more svg{
            padding: 2px;
        }
        .banking-insight .insights .card p{
            margin: 0;
        }
        section.why-choose .container{
            padding: 0 22px;
        }
		.wwt-cont-img img{
			min-height: 160px;
			max-height: 160px;
		}
    }
    @media (max-width:1024px) {
    
    
        .quote-section .details {
    
            padding-top: 0px !important;
        }
    
        .banking-form form,
        .disclaimer {
            padding: 0px !important;
        }
    
    }
    @media (max-width: 767px) {
    
        .banking-insight .heading a {
            margin: 0;
            padding-top: 10px;
        }
    
        .banking-insight .heading a {
            font-size: 20px !important;
        }
		
		.quote-section .person-image{
			margin-top: 20px;
		}
    }
    
    @media (max-width: 600px) {
        .heading {
            flex-direction: column;
            align-items: flex-start;
        }
    
        .heading a {
            margin-top: 10px;
            margin-left: 0;
        }
    }
    
    @media (max-width: 425px) {
        .name input {
            max-width: 125px;
        }
    }